Subject: Passing list of objects to GNU ld...
From: [email-masked] (Berend Ozceri)

14 Jul 1998 10:20:07 -0700
Message-ID: <[email-masked]>
To: [email-masked]

This is somewhat of a generic GCC question rather than a cygwin32 one, but I 
couldn't find anything in the man pages and info docs, so I figured I'd take a 
shot anyway...

Is there any way to get GNU ld to read the list of object files to be linked 
from a text file containing the names of the object files, one per line?

Thanks,

Berend
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".